div#section {
	font-weight: bold;
	font-size: 85%;
	font-family: verdana, geneva, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	margin: 0px;
	width: 173px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 2px;
}

li#home a {
	color: #FFFFFF;
	background-color: #716EFD;
	display: block;
}

li#printPage a {
	color: #000000;
	background-color: #CCCCCC;
	display: block;
	border-bottom: none;
}

li#printPage a:hover {
	color: #FFFFFF;
	background-color: #000000;
}

/* ### HORIZONTAL NAVIGATION MENU STYLES ### */

#menuHorizontal {
	height: 30px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F9CB5B;
	*margin-top: -1px;
	background-color: #6363F5;
	z-index: 200;	
	*height: 18px;

}

#menuHorizontal ul {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
	float: left;
}

#menuHorizontal a, #menuHorizontal h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: normal;
	display: block;
	margin: 0px 0px 0px 0px;
	*margin: 0px 0px 0px 0px;
}

/* top menu items */
#menuHorizontal h2 {
	color: #FFFFFF;
	background: #666666;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	*margin: 0px 0px 0px 0px;
}

#menuHorizontal a {
	color: #FFD06B;
	text-decoration: none;
	padding: 4px 5px 4px 5px;
	background-color: #6363F5;


	*padding: 0px 0px 0px 0px;
	font-size: 14px;
}

#menuHorizontal a:hover {
	color: #000000;
	background: #CCCCCC;
}

#menuHorizontal h2 a {
	padding: 5px 5px 5px 5px;
}

#menuHorizontal li {
	position: relative;
	color: #716EFD;
}

#menuHorizontal li li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#menuHorizontal ul ul {
	position: absolute;
	z-index: 200;
	/*z-index: 500;*/
	width: 180px;
	border: 1px solid #000000;
}

#menuHorizontal ul ul ul {
	position: absolute;
	top: 0px;
	left: 100%;
	margin-top: 0px;
}

div#menuHorizontal ul ul,
div#menuHorizontal ul li:hover ul ul,
div#menuHorizontal ul ul li:hover ul ul,
div#menuHorizontal ul li.sfhover ul ul,
div#menuHorizontal ul ul li.sfhover ul ul  {
	display: none;
}

div#menuHorizontal ul li:hover ul,
div#menuHorizontal ul ul li:hover ul,
div#menuHorizontal ul ul ul li:hover ul,
div#menuHorizontal ul li.sfhover ul,
div#menuHorizontal ul ul li.sfhover ul,
div#menuHorizontal ul ul ul li.sfhover ul {
	display: block;
}

#menuHorizontal li a.arrow {
	background: url("../_images/arrow_right.gif") 98% 50% no-repeat;
	background-color: #666666;
}

#menuHorizontal li a:hover.arrow {
	background: url("../_images/arrow_right_black.gif") 98% 50% no-repeat;
	background-color: #CCCCCC;
}

#menuHorizontal li a:visited:hover.arrow {
	background: url("../_images/arrow_right_black.gif") 98% 50% no-repeat;
	background-color: #CCCCCC;
}

/* ### IE FIXES ### */
body {
	/**font-size: 100%;*/
	*font-size: 90%;
}

#menuHorizontal ul li {
	*float: left;
}

#menuHorizontal ul li a {
	*height: 1%;
} 

#menuHorizontal a, #menuHorizontal h2 {
	*font-family: Verdana, Arial, Helvetica, sans-serif;
	*font-weight: bold;
	*font-size: 10px;
}

#menuHorizontal ul {
	*width: 12em;
}

li#homeLink a,
li#printPage a {
	*width: 174px;
}
